## varnish 1.0.2-2

=== debian/changelog ===
varnish (1.0.2-2) unstable; urgency=low

  * Preliminary LSB compliabnce in init-script
  * Lintian override

 -- Lars Bahner <bahner@debian.org>  Mon, 23 Oct 2006 14:20:22 +0200

varnish (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Lars Bahner <bahner@linpro.no>  Thu, 19 Oct 2006 15:51:37 +0200

varnish (1.0.2-1~svn20061012) unstable; urgency=low

  * Added README for Debian
  * svn-based source
  * Added target to create configure to build from pristine source
  * Added init-script and defaults
  * Moved backend storage to /var/lib/varnish/

 -- Lars Bahner <bahner@linpro.no>  Fri, 13 Oct 2006 09:58:13 +0200

varnish (1.0.1-3) unstable; urgency=low

  * Bumped automake dependency to automake1.9

 -- Lars Bahner <bahner@debian.org>  Tue, 10 Oct 2006 15:00:39 +0200

varnish (1.0.1-2) unstable; urgency=low

  * Removed wrong upstream author.
  * Added dependency on gcc-4.1 needed by varnish at runtime.

 -- Lars Bahner <bahner@debian.org>  Fri,  6 Oct 2006 17:54:53 +0200

varnish (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #382451)

 -- Lars Bahner <bahner@debian.org>  Fri,  6 Oct 2006 16:26:57 +0200
