## varnish 1.0.3-2

=== debian/changelog ===
varnish (1.0.3-2) unstable; urgency=low

  * Added postrm to partially solve 400384 

 -- Lars Bahner <bahner@debian.org>  Tue, 27 Feb 2007 20:41:10 +0100

varnish (1.0.3-1) unstable; urgency=low

  * new upstream release
  * set VARNISH_MAX_WORKER_THREADS to 2048 instead of INF.
    (closes: #412004)

 -- Lars Bahner <bahner@debian.org>  Tue, 27 Feb 2007 20:16:38 +0100
