=== debian/control ===
Source: varnish
Section: web
Priority: optional
Maintainer: Stig Sandbeck Mathiesen <ssm@debian.org>
Uploaders: Lars Bahner <bahner@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, automake1.9, libtool, autoconf, libncurses-dev
Standards-Version: 3.7.2

Package: varnish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcc ( >= 3.3)
Description: A state-of-the-art, high-performance HTTP accelerator
 varnish is the server-side alternative to Squid, written primarily with
 speed in mind, and with a look to implementing full ESI-support in
 a future release.
 .
 The goal of the Varnish project is to develop a state-of-the-art,
 high-performance HTTP accelerator.
 .
 Varnish is targeted primarily at the FreeBSD 6 and Linux 2.6 platforms, and
 will take full advantage of the advanced I/O features offered by these
 operating systems.
