## varnish 1.0.3-2ubuntu1

=== debian/changelog ===
varnish (1.0.3-2ubuntu1) hardy-proposed; urgency=low

  * Add libc6-dev to depends. (LP: #77624)

 -- Andreas Wenning <awen@awen.dk>  Fri, 13 Feb 2009 14:30:32 +0100
