## varnish 1.1.2~bpo40+1

=== debian/changelog ===
varnish (1.1.2~bpo40+1) etch-backports; urgency=low

  * Backport testing version for backports.org (no changes)

 -- Micah Anderson <micah@debian.org>  Mon, 17 Nov 2008 23:02:20 +0000

varnish (1.1.2) unstable; urgency=low

  * New upstream release
  * Renamed library and development packages to reflect sonames

 -- Stig Sandbeck Mathisen <ssm@fnord.no>  Wed, 12 Sep 2007 16:05:22 +0200

varnish (1.1.1-1) unstable; urgency=low

  [Lars Bahner]
  * New upstream release
  * User and Group id added to default DAEMON_OPTS
  * Added user and group creation to postinst
  * Added missing man pages

  [Stig Sandbeck Mathisen]
  * Set statedir to /var/lib
  * Removed -n switch from varnish defaults file and varnishlog init script.
    Use the default instance name instead.

 -- Stig Sandbeck Mathisen <ssm@linpro.no>  Tue, 04 Sep 2007 12:27:09 +0200

varnish (1.1-1) unstable; urgency=low

  * New upstream release
  * Split package into varnish, libvarnish and libvarnish-dev

 -- Stig Sandbeck Mathisen <ssm@linpro.no>  Fri, 20 Jul 2007 14:37:36 +0200

varnish (1.0.4-1) unstable; urgency=low

  * New upstream version (Closes: #424560)
  * Use the upstream default configuration file, renamed to default.vcl.
    Default template in /etc/default/varnish does not use this, but a
    commented-out alternative does.
  * Changed init script.  Use lsb init library functions, move more defaults
    to /etc/default/varnish, to make init script simpler.
  * Changed postrm, /var/lib/varnish disappeared on upgrade, making varnish
    non-startable.
  * Added example vcl for zope and plone.

 -- ssm <ssm@linpro.no>  Wed, 16 May 2007 13:50:08 +0200
