=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	# The boilerplate linker flags won't allow varnish to compile :(
 	# There are circular dependencies in the varnish libraries, but
 	# the core developers have OK'ed that we don't check.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" --localstatedir=/var/lib
 
 
 build: build-stamp
@@ -49,7 +49,7 @@
 	dh_testroot
 	rm -f build-stamp 
 
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -66,9 +66,12 @@
 	dh_clean -k 
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/varnish
-	install -m 644 $(CURDIR)/debian/vcl.conf $(CURDIR)/debian/varnish/etc/varnish/
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	dh_install --sourcedir=$(CURDIR)/debian/tmp
+
+	install -m 644 $(CURDIR)/etc/default.vcl $(CURDIR)/debian/varnish/etc/varnish/
 	install -m 644 $(CURDIR)/debian/lintian-override $(CURDIR)/debian/varnish/usr/share/lintian/overrides/varnish
+	install -m 644 $(CURDIR)/debian/varnish.logrotate $(CURDIR)/debian/varnish/etc/logrotate.d/varnish
 
 
 # Build architecture-independent files here.
@@ -81,9 +84,10 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	# Since varnish looses its cache on restart - we don't.
-	dh_installinit -r
+	dh_installinit
+	dh_installinit --name=varnishlog
 	dh_installman
+	dh_installexamples
 	dh_link
 	dh_strip
 	dh_compress
