## varnish 2.1.0

=== debian/changelog ===
varnish (2.1.0-2ubuntu0.1) lucid-proposed; urgency=low

  * debian/patches/varnishtop-arrayalloc-fix.diff:
    - Fix array size allocation. Cherry-pick from fixed 2.1.4. (LP: #708939)

 -- SevenMachines <SevenMachines@yahoo.co.uk>  Sat, 29 Jan 2011 09:24:01 +0000

varnish (2.1.0-2) unstable; urgency=low

  * Enable access control for the varnishd management port (CVE-2009-2936)
  * Fix varnishd.1 man page, document -S option used for access control

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 29 Mar 2010 21:11:49 +0000

varnish (2.1.0-1) unstable; urgency=low

  * New upstream version
  * Fix small error in man/vcl.7so

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 24 Mar 2010 13:26:08 +0000

varnish (2.0.6-2) unstable; urgency=low

  * Set the mailing list address as maintainer, and the members as uploaders
  * Fix "Varnish 2.0.6 incompatible with libvarnish1 2.0.5" by adding a
    versioned dependency on libvarnish1 (Closes: #566756)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 25 Jan 2010 07:07:54 +0000

varnish (2.0.6-1) unstable; urgency=low

  * New upstream version (Closes: #561506)
  * debian/patches/vcl.7.patch: Remove patch, no longer needed
  * debian/libvarnish1.symbols: Removed some symbols for libvarnishcompat.so.1
  * init scripts: Add "status" argument (Closes: #561538)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 22 Dec 2009 15:38:53 +0000

varnish (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Add README.source with information about quilt
  * Convert to source format 3.0 (quilt)
  * Add patch for vcl(7)
  * Remove patch for varnishd(1)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 09 Nov 2009 11:52:34 +0000

varnish (2.0.4-5) unstable; urgency=low

  * Add s390 to list of architectures not using jemalloc

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 27 Jul 2009 21:49:42 +0000

varnish (2.0.4-4) unstable; urgency=low

  * Remove s390 jemalloc patch
  * Add patch for varnishd(1)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Jul 2009 13:02:38 +0000

varnish (2.0.4-3) unstable; urgency=low

  * Actually check for s390 in the jemalloc patch.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 21 Jul 2009 20:29:29 +0000

varnish (2.0.4-2) unstable; urgency=low

  * Change Vcs-Browser and Vcs-Svn to reflect the packaging move to
    alioth
  * Add support for VCL reload via /etc/init.d/varnishd reload
  * Added a symbols file for libvarnish1
  * Add patch from Ingvar Hagelund to define *_2POW on s390, we should then be
    able to use jemalloc
  * Add build dependency on quilt

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 10 Jun 2009 17:11:03 +0000

varnish (2.0.4-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 27 Apr 2009 08:12:28 +0000

varnish (2.0.3-2) UNRELEASED; urgency=low

  * Add /usr/lib/pkgconfig/varnishapi.pc to the libvarnish-dev package

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 19 Feb 2009 07:22:14 +0100

varnish (2.0.3-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 18 Feb 2009 09:04:17 +0000

varnish (2.0.2-1) unstable; urgency=low

  * New upstream version
  * Change defaults to use configuration file /etc/varnish/default.vcl
    when starting varnishd

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 17 Nov 2008 07:31:05 +0100

varnish (2.0.1-2) unstable; urgency=low

  [ Kees Cook ]
  * debian/rules: disable jemalloc on architectures that lack *_2POW
    definitions (Closes: #503381).

  [ Stig Sandbeck Mathisen ]
  * Add a man page for varnishtest
  * Disable jemalloc on m64k as well

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 30 Oct 2008 08:00:56 +0100

varnish (2.0.1-1) unstable; urgency=low

  * New upstream version
  * Fix synopsis on binary packages (Closes: #502118)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 17 Oct 2008 21:03:16 +0200

varnish (2.0-1) unstable; urgency=low

  * New upstream version
  * Add varnishncsa init script, defaults and log rotation (Closes: #501454)
  * Add dependency on libc6.1-dev (Closes: #481067)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 16 Oct 2008 14:04:42 +0200

varnish (2.0~rc1-1) unstable; urgency=low

  * New upstream version
  * Fix syntax error in varnishlog init script

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 08 Oct 2008 13:45:40 +0200

varnish (2.0~beta1-1) UNRELEASED; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream release

  [ Tollef Fog Heen ]
  * Fix up clean rule so as to work correctly on fresh sources too.
  * Fix up Makefile.am to get rid of files we don't ship.
  * Fix XSIsm in debian/varnish.varnishlog.init (-o in a test).
  * Rename libvarnish0-dev to libvarnish-dev again, bump soname to
    libvarnish1.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 01 Sep 2008 09:05:44 +0000

varnish (1.2-0) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream release.
  * Check if varnishlog is running before attempting reload from
    logrotate postscript. (Closes: #462029)

  [ Fabio Tranchitella ]
  * debian/varnish.dirs: removed unused lintian overrides dir.
  * debian/rules: backup and restore of config.sub and config.guess to not
    include them into the diff.gz in case of multiple builds from the same
    working directory.

  [ Tollef Fog Heen ]
  * Remove TODO from Makefile.am to make make dist happier.
  * Run make distclean if Makefile exists.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 23 Jun 2008 16:04:38 +0200
