## varnish 2.1.3

=== debian/changelog ===
varnish (2.1.3-8) unstable; urgency=high

  * Fix random secret creation on non-Linux kernels (Closes: #596373)
  * Urgency "high" due to FTBFS RC bug during squeeze freeze

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 24 Sep 2010 17:51:20 +0200

varnish (2.1.3-7) unstable; urgency=high

  [ Faidon Liambotis ]
  * Fix FTBFS race condition in tests/v00014.vtc (Closes: #594777)

  [ Stig Sandbeck Mathisen ]
  * Urgency "high" due to FTBFS RC bug during squeeze freeze

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 09 Sep 2010 21:03:24 +0200

varnish (2.1.3-6) unstable; urgency=low

  * Install only libvarnishapi.so (Closes: #592244)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 28 Aug 2010 00:43:50 +0200

varnish (2.1.3-5) unstable; urgency=low

  * Ensure a PATH is set (Closes: #592906)
  * debian/rules: Rewrite to do arch tests better, do not test on mipsel
    (Closes: #593979)
  * Disable build tests on sh4 (Closes: #594302)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 25 Aug 2010 10:47:26 +0200

varnish (2.1.3-4) unstable; urgency=low

  * Make sure we do not run the build tests on "armel" (by specifying
    "arm" instead of "armel")

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 06 Aug 2010 01:59:40 +0200

varnish (2.1.3-3) unstable; urgency=low

  * Disable build tests for some architectures (Closes: #591256)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 02 Aug 2010 00:00:30 +0200

varnish (2.1.3-2) unstable; urgency=low

  * Install all the needed library symlinks (Closes: #585128) (LP:
    #488258)
  * Use a different user for the varnish log daemons (LP: #461593)
  * Do not start automatically when installed (LP: #569060)
  * Clean up rules file, use debhelper v7

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 29 Jul 2010 23:36:35 +0200

varnish (2.1.3-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 28 Jul 2010 18:21:30 +0200

varnish (2.1.2-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 21 May 2010 09:26:49 +0200

varnish (2.1.1-1) unstable; urgency=low

  * New upstream version
  * Fix issue with "/etc/init.d/varnish reload" not working more than a few
    times when /bin/sh is provided by "dash"

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 27 Apr 2010 13:10:08 +0200
