=== debian/watch ===
version=3

# New versions of Varnish are available at SourceForge
http://sf.net/varnish/varnish-(.*)\.tar\.gz
