## varnish 2.1.4

=== debian/changelog ===
varnish (2.1.4-1) experimental; urgency=low

  * New upstream version
  * Update symbols file for 2.1.4
  * Cherry-pick fix for upstream bug #801. Remove duplicate Content-
    Length header

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 03 Nov 2010 16:44:08 +0100
