## varnish 3.0.0

=== debian/changelog ===
varnish (3.0.0-4) unstable; urgency=low

  * Add package with detached debugging symbols for varnish (Thanks,
    Jean-Baptiste Quenot)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 18 Jul 2011 12:25:02 +0200

varnish (3.0.0-3) unstable; urgency=low

  * Disable build tests (Closes: #632320)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 17 Jul 2011 12:08:19 +0200

varnish (3.0.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Conditionally replace jquery.js in dh_installdocs override in order to
    not fail when building arch any packages only (Closes: #631895).

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 28 Jun 2011 06:53:35 +0200

varnish (3.0.0-1) unstable; urgency=low

  * New upstream release
  * Add a varnish-log package
  * Rename the library packages, to reflect library name
  * Add new upstream URI to debian/watch

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 23 Jun 2011 10:49:45 +0200

varnish (2.1.5-2) unstable; urgency=low

  * Release for unstable

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 21 Mar 2011 10:16:07 +0100

varnish (2.1.5-1) experimental; urgency=low

  * New upstream release
  * Change default storage method to malloc, 256 MB
  * Start varnishd by default, since the new storage method has less system
    impact
  * Update symbols file for 2.1.5

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 02 Feb 2011 13:33:53 +0100
