=== debian/control ===
Source: varnish
Section: web
Priority: optional
Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
 Lars Bahner <bahner@debian.org>,
 Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, automake1.9, libtool,
 autoconf, libncurses-dev, xsltproc, groff-base, libpcre3-dev,
 pkg-config, tcl8.5 | tclsh, python-docutils, libedit-dev, python-sphinx
Vcs-Browser: http://git.debian.org/?p=pkg-varnish/pkg-varnish.git;a=summary
Vcs-Git: git://git.debian.org/pkg-varnish/pkg-varnish.git
Homepage: http://varnish-cache.org/
Standards-Version: 3.9.2

Package: varnish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcc ( >= 3.3), libc6-dev | libc6.1-dev | libc-dev, adduser
Suggests: varnish-doc
Description: state of the art, high-performance web accelerator
 Varnish Cache is a state of the art web accelerator written with
 performance and flexibility in mind.
 .
 Varnish Cache stores web pages in memory so web servers don't have to
 create the same web page over and over again. Varnish serves pages
 much faster than any application server; giving the website a
 significant speed up.
 .
 Some of the features include:
  * A modern design
  * VCL - a very flexible configuration language
  * Load balancing with health checking of backends
  * Partial support for ESI - Edge Side Includes
  * URL rewriting
  * Graceful handling of "dead" backends

Package: varnish-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Description: documentation for Varnish Cache
 This package contains HTML documentation for Varnish Cache.

Package: libvarnishapi1
Section: libs
Architecture: any
Provides: libvarnish1
Conflicts: libvarnish1
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared libraries for Varnish
 Shared libraries for the Varnish HTTP accelerator.

Package: libvarnishapi-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvarnishapi1 (= ${binary:Version})
Provides: libvarnish-dev
Conflicts: libvarnish-dev
Description: development files for Varnish
 Development files for the Varnish HTTP accelerator.

Package: varnish-dbg
Section: debug
Priority: extra
Architecture: any
Depends: varnish (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for varnish
 This package contains the detached debugging symbols for varnish.
 .
 Varnish Cache is a state of the art web accelerator written with
 performance and flexibility in mind.
