=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

# List of architectures that lack the *_2POW definitions in varnish,
# which is needed by jemalloc
DISABLE_JEMALLOC_ARCH_LIST := :hppa:s390:sparc:m68k:

# Explicitly initialize a variable to select architecture, unless it has been
# defined before.  This is compared against the DISABLE_*_LIST variables later
# in this makefile
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

# Set local state dir for FHS
LOCAL_CONFIGURE_FLAGS = --localstatedir=/var/lib

ifneq (,$(findstring :$(DEB_HOST_ARCH):,$(DISABLE_JEMALLOC_ARCH_LIST)))
LOCAL_CONFIGURE_FLAGS += --disable-jemalloc
endif

# Main build rule, leave everything to debhelper
%:
	dh $@ --parallel

# Disable automated build tests
override_dh_auto_test:

# Override to add local configure flags
override_dh_auto_configure:
	$(CURDIR)/autogen.sh
	dh_auto_configure -- $(LOCAL_CONFIGURE_FLAGS)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) dist

override_dh_auto_install:
	dh_auto_install -a
	@ # Activate the default backend
	sed -i '/backend default {/,/}/ s/^#[[:space:]]//'  \
		$(CURDIR)/debian/tmp/etc/varnish/default.vcl
	@ # Remove dependency_libs from .la files
	@ # (See http://wiki.debian.org/ReleaseGoals/LAFileRemoval)
	sed -i "/dependency_libs/ s/'.*'/''/" \
		$(CURDIR)/debian/tmp/usr/lib/*.la \
		$(CURDIR)/debian/tmp/usr/lib/varnish/*.la

override_dh_install:
	dh_install -a
	@ # Override to add the "reload-vcl" script
	install -o root -g root -m 755 \
		$(CURDIR)/debian/reload-vcl \
		$(CURDIR)/debian/varnish/usr/share/varnish/reload-vcl

override_dh_installdocs:
	dh_installdocs
	@ # Use the packaged version of jquery
	if [ -d $(CURDIR)/debian/varnish-doc ]; then \
		rm -f $(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/jquery.js; \
		ln -s /usr/share/javascript/jquery/jquery.js \
			$(CURDIR)/debian/varnish-doc/usr/share/doc/varnish-doc/html/_static/jquery.js; \
	fi

# Override to add several init scripts
override_dh_installinit:
	dh_installinit -a
	dh_installinit --name=varnishlog
	dh_installinit --name=varnishncsa

override_dh_compress:
	dh_compress -X/usr/share/doc/varnish-doc/html

override_dh_strip:
	dh_strip --dbg-package=varnish-dbg
