## varnish 3.0.2

=== debian/changelog ===
varnish (3.0.2-2+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix HTTP Smuggling issues (CVE-2015-8852, Closes: #783510)

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 Apr 2016 14:29:05 +0200

varnish (3.0.2-2+deb7u1) wheezy-security; urgency=high

  * Import upstream security patch.
    A malformed request could in some configurations lead to Varnish
    crashing.  CVE-2013-4484 (Closes: #728989)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Dec 2013 23:36:59 +0100

varnish (3.0.2-2) unstable; urgency=low

  [ Knut Arne Bjørndal ]
  * Fix exit code from reload-vcl (Closes: #664857)

  [ Stig Sandbeck Mathisen ]
  * Do not run build tests by default (Closes: #663667)
  * Use debhelper compat level 9 (Closes: #663064)
    This gives us multiarch and hardening flags
  * Remove /etc/varnish/secret on purge (Closes: #656220)
  * Bump standards-version (no changes)
  * Add systemd services
  * Remove vcs_version.h patch

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 01 May 2012 16:20:31 +0200

varnish (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Build from upstream tarball instead of git tag
  * debian/watch: more specific regular expression

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 29 Oct 2011 15:23:24 +0200

varnish (3.0.1-2) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Make it possible to override DAEMON_OPTS for varnishlog and
    varnishncsa.
  * Make /etc/init.d/varnish status exit with a sensible status code
    rather than always being 0 (Closes: #637110)
  * Add missing options to reload-vcl to allow -C, -i, -M.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 24 Sep 2011 13:22:56 +0200

varnish (3.0.1-1) unstable; urgency=low

  * New upstrem release
  * Do not run autogen.sh unless we need to
  * Enable build tests on presumably sane architectures and buildbot hosts

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Sep 2011 21:27:03 +0200

varnish (3.0.0-5) unstable; urgency=low

  [ Tollef Fog Heen ]
  * Drop build-dep on tcl, it's no longer needed.
  * Change automake build-dep to automake rather than forcing 1.9.
  * Remove .la files rather than neutering them.
  * Remove .a files, they are not supported upstream.
  * Move /usr/lib/varnish/lib*.so to varnish package, add Replaces
  * Add --fail-missing to dh_install call and fix up varnish.install.

  [ Stig Sandbeck Mathisen ]
  * Update lintian-overrides
  * Use packaged javascript libraries

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 24 Aug 2011 13:36:26 +0200
