=== debian/control ===
--- 
+++ 
@@ -5,18 +5,29 @@
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
  Lars Bahner <bahner@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, automake1.9, libtool,
- autoconf, libncurses-dev, xsltproc, groff-base, libpcre3-dev,
- pkg-config, tcl8.5 | tclsh, python-docutils, libedit-dev, python-sphinx
+Build-Depends:
+ autoconf,
+ automake,
+ autotools-dev,
+ debhelper (>= 9),
+ groff-base,
+ libedit-dev,
+ libncurses-dev,
+ libpcre3-dev,
+ libtool,
+ pkg-config,
+ python-docutils,
+ xsltproc,
 Vcs-Browser: http://git.debian.org/?p=pkg-varnish/pkg-varnish.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-varnish/pkg-varnish.git
 Homepage: http://varnish-cache.org/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: varnish
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gcc ( >= 3.3), libc6-dev | libc6.1-dev | libc-dev, adduser
 Suggests: varnish-doc
+Replaces: libvarnishapi1 (<< 3.0.0-5)
 Description: state of the art, high-performance web accelerator
  Varnish Cache is a state of the art web accelerator written with
  performance and flexibility in mind.
@@ -37,7 +48,7 @@
 Package: varnish-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Description: documentation for Varnish Cache
  This package contains HTML documentation for Varnish Cache.
 
@@ -46,6 +57,7 @@
 Architecture: any
 Provides: libvarnish1
 Conflicts: libvarnish1
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: shared libraries for Varnish
  Shared libraries for the Varnish HTTP accelerator.
