## varnish 3.0.4

=== debian/changelog ===
varnish (3.0.4-1ubuntu1) saucy; urgency=low

  * debian/patches/aarch64-support.patch: Add jemalloc definitions for
    aarch64.

 -- William Grant <wgrant@ubuntu.com>  Thu, 17 Oct 2013 01:41:42 +1100

varnish (3.0.4-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Add dep8 tests.
    Thanks to Yolanda Robla <yolanda.robla@canonical.com> (Closes: #710001)
  * Advertise "reload" in the init script help (Closes: #710525)

  [ Michael Stapelberg ]
  * use dh-systemd for proper systemd-related maintscripts

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 29 Jun 2013 16:20:51 +0200

varnish (3.0.3-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream release

  [ Tollef Fog Heen ]
  * Make varnishlog's and varnishncsa's init script exit with the exit
    status of status_of_proc to make them useful.  Fixes upstream trac
    #1226.

  [ Stig Sandbeck Mathisen ]
  * Do not rewrite /etc/default/varnish on upgrade.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: 698577)
  * Undo mangling of /etc/default/varnish that happened during lenny->squeeze
    upgrade.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: 698577)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 15:53:14 +0200
