=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: varnish
 Section: web
 Priority: optional
-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Varnish Package Maintainers <pkg-varnish-devel@lists.alioth.debian.org>
+Uploaders:
+ Jan Wagner <waja@cyconet.org>,
  Lars Bahner <bahner@debian.org>,
- Tollef Fog Heen <tfheen@debian.org>
+ Stig Sandbeck Mathisen <ssm@debian.org>,
+ Tollef Fog Heen <tfheen@debian.org>,
 Build-Depends:
  autoconf,
  automake,
@@ -18,10 +21,12 @@
  pkg-config,
  python-docutils,
  xsltproc,
+ dh-systemd (>= 1.3)
 Vcs-Browser: http://git.debian.org/?p=pkg-varnish/pkg-varnish.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-varnish/pkg-varnish.git
 Homepage: http://varnish-cache.org/
 Standards-Version: 3.9.3
+XS-Testsuite: autopkgtest
 
 Package: varnish
 Architecture: any
