=== debian/tests/control ===
Tests: daemon ncsa
Depends: varnish
Restrictions: needs-root
