## varnish 3.0.5

=== debian/changelog ===
varnish (3.0.5-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: HTTP Smuggling issues: Double Content Length and bad EOL
    (LP: #1709153).
    - fix-HTTP-Smuggling-CVE-2015-8852.patch
    - CVE-2015-8852
  * SECURITY UPDATE: Correctly handle bogusly large chunk sizes
    (LP: #1709153).
    - Correctly-handle-bogusly-large-chunk-sizes-CVE-2017-12425.patch
    - CVE-2017-12425

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 07 Aug 2017 13:57:07 -0500

varnish (3.0.5-2) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * debian/varnish.init: Add a configtest action.
    Thanks to Samuele Giovanni Tonon (Closes: #740002) (LP: #1284095)

  [ Stig Sandbeck Mathisen ]
  * debian/varnish.service: Test configuration before starting, add reload

  [ Jonathan Davies ]
  * debian/varnish.init: Use start-stop-daemon for status
  * debian/varnish.init: Remove PID file on stop (Closes: #661602)

  [ Martin Pitt ]
  * Add missing "needs-root" test restriction to fix autopkgtest

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 24 Mar 2014 21:37:23 +0100

varnish (3.0.5-1) unstable; urgency=low

  * Imported upstream version 3.0.5

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 02 Dec 2013 15:06:11 +0100

varnish (3.0.4-2) unstable; urgency=low

  * Build against the packaged libjemalloc
  * use dh-autoreconf
  * Update autopkgtests
  * Bump Standards-Version (no changes)
  * remove unnecessary versions from dependencies
  * Break and sort dependencies (no changes)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 Nov 2013 18:55:59 +0100
