=== debian/control ===
--- 
+++ 
@@ -13,24 +13,29 @@
  automake,
  autotools-dev,
  debhelper (>= 9),
+ dh-autoreconf,
+ dh-systemd,
  groff-base,
  libedit-dev,
+ libjemalloc-dev,
  libncurses-dev,
  libpcre3-dev,
  libtool,
  pkg-config,
  python-docutils,
  xsltproc,
- dh-systemd (>= 1.3)
 Vcs-Browser: http://git.debian.org/?p=pkg-varnish/pkg-varnish.git;a=summary
 Vcs-Git: git://git.debian.org/pkg-varnish/pkg-varnish.git
 Homepage: http://varnish-cache.org/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 XS-Testsuite: autopkgtest
 
 Package: varnish
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gcc ( >= 3.3), libc6-dev | libc6.1-dev | libc-dev, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ adduser,
+ gcc,
+ libc6-dev | libc6.1-dev | libc-dev,
 Suggests: varnish-doc
 Replaces: libvarnishapi1 (<< 3.0.0-5)
 Description: state of the art, high-performance web accelerator
